#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH
key:                  conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  66c7c7d97f446c9f68baeb6cfe5046fe
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH
depends:
    async-2.2.3-7pljJfCB7e74FDaNZigg6K
    attoparsec-0.14.3-HnQCbV25WQCBysTZL2pI8w base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    directory-1.3.6.2 filepath-1.4.2.1
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    primitive-0.7.3.0-9BbAgPS3yUyHY7eNW9n2jO process-1.6.13.2
    resourcet-1.2.4.3-BdQWxecSYgHjEuNhxaS4D stm-2.5.0.0
    streaming-commons-0.2.2.2-7LlUCpPkh7OCay9WzYWAwM text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.8.0-5xBTPLUZiLb3hn122lXG8h
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

